package _VisualDVM.Passes.All;
import Common.Passes.EditObjectPass;
import _VisualDVM.GlobalData.User.User;
public class EditUser extends EditObjectPass<User> {
    public EditUser() {
        super(User.class);
    }
}
